CentrED - Bug #69

Walkable-Detection for walls from a lower level
02/13/2010 04:14 PM - Andreas Schneider

Status: New Start date: 02/13/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.6.4

Description

If a wall on a lower floor is higher than that floor, the upper floor is blocked on that position.

History

#1 - 01/07/2012 03:00 PM - Andreas Schneider
- Target version changed from 0.6.2 to 0.6.3

#2 - 01/14/2012 06:29 PM - Andreas Schneider
- Target version changed from 0.6.3 to 0.6.4
